@charset "utf-8";


/* トップページ */

#ph01{
	background: url(images/ph01.jpg);
	background-attachment: fixed;
	background-size:cover;
	height: 200px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#ph02{
	background: url(images/ph02.jpg);
	background-attachment: fixed;
	background-size:cover;
	height: 200px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#ph03{
	background: url(images/ph03.jpg);
	background-attachment: fixed;
	background-size:cover;
	height: 200px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}